<ART ID="01957" PID="2311" JID="147" BPAGE="1457" EPAGE="1466" PII="S0217984909019570" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VARIATION OF BEAM DIVERGENCE AS A FUNCTION OF DISCHARGE GAP DISTANCE FOR A NITROGEN LASER</MTI>
<RTI>Variation of Beam Divergence as a Function of Discharge Gap Distance</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>GOLNABI</SNM>
<X-REF REFID="S0217984909019570AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019570AF001">Institute of Water and Energy, Sharif University of Technology, P. O. Box 11365-8639, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M. R.</FNM>
<SNM>NOURANI</SNM>
<X-REF REFID="S0217984909019570AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019570AF002">Plasma Physics Research Center, Islamic Azad University, P. O. Box 14665-678, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2008</RE>
<RV>2 December 2008</RV>
</HIST>
<ABST>
<P>A simple geometrical method is used here for divergence determination of a TEA <F><RM>N</RM><INF>2</INF></F> laser. Using beam cross-section (rectangle) monitoring on the fluorescence paper and geometrical method, the laser beam divergence is determined. Variations of the laser beam width <F>(W)</F> and height <F>(H)</F> with respect to the gap distance are investigated for propagation distances of 10, 30, and 50 cm from the laser aperture. For the 0.52 mm gap, the beam width <F>(W)</F> at a distance of 10 cm is about 2 cm and height is also 2 cm <F>(H = 2 <RM>cm</RM>)</F>, while both increase to about <F>W = 3.125 <RM>cm</RM></F>, and <F>H = 2.4 <RM>cm</RM></F> at a distance of 50 cm. At 50 cm distance, for a gap distance range of 0.52 mm, <F>W = 3.125</F>, <F>H = 2.4 <RM>cm</RM></F>, which increases to <F>W = 18.5 <RM>cm</RM></F>, <F>H = 3.6 <RM>cm</RM></F> for gap distances of 1.3 mm. Variations of the defined aspect ratio <F>(H/W)</F> as a function of electrode separation and beam propagation distance are also investigated. Variation of the divergence angle along the short and long side of the rectangular beam is investigated. The divergence angle along the long side for the 0.52 mm gap is about 0.0281 rad, and increases with gap value, and for the 1.3 mm gap is 0.284 rad, corresponding to an average divergence of 0.156 rad in this range. The average divergence in the short side is about 0.01 rad, which is much smaller than the divergence angle along the long side (0.156 rad). This study shows that the discharge gap distance, in addition to its important role in <F><RM>N</RM><INF>2</INF></F> laser output power, it also plays an important role in the beam divergence, especially in the horizontal plane.</P>
</ABST>
<KWDG>
<KWD><F><RM>N</RM><INF>2</INF></F> laser</KWD>
<KWD>beam quality</KWD>
<KWD>divergence angle</KWD>
</KWDG>
</FRONT>
</ART>
