<ART ID="01953" PID="2311" JID="147" BPAGE="1405" EPAGE="1414" PII="S0217984909019533" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCEMENT OF SPIKE SYNCHRONY IN HINDMARSH&#x2013;ROSE NEURAL NETWORKS BY RANDOMLY REWIRING CONNECTIONS</MTI>
<RTI>Enhancement of Spike Synchrony in Hindmarsh&#x2013;Rose Neural Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENHUAN</FNM>
<SNM>YANG</SNM>
<EAD>yangli357616338@126.com</EAD>
<X-REF REFID="S0217984909019533AF001"></X-REF>
</AUT>
<AUT>
<FNM>AIGUO</FNM>
<SNM>SONG</SNM>
<EAD>a.g.song@seu.edu.cn</EAD>
<X-REF REFID="S0217984909019533FN001"></X-REF>
<X-REF REFID="S0217984909019533AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019533FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909019533AF001">Department of Instrument Science and Engineering, Southeast University, Nanjing 210096, <CNY>China</CNY></AFF>
<AUT>
<FNM>WUJIE</FNM>
<SNM>YUAN</SNM>
<EAD>yuanwj2005@163.com</EAD>
<X-REF REFID="S0217984909019533AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019533AF002">Department of Physics and Electronic Information, Huaibei Coal Industry Teachers' College, Huaibei Anhui 235000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2008</RE>
<RV>4 August 2008</RV>
</HIST>
<ABST>
<P>Spike synchrony of the neural system is thought to have very dichotomous roles. On the one hand, it is ubiquitously present in the healthy brain and is thought to underlie feature binding during information processing. On the other hand, large scale synchronization is an underlying mechanism of epileptic seizures. In this paper, we investigate the spike synchrony of Hindmarsh&#x2013;Rose (HR) neural networks. Our focus is the influence of the network connections on the spike synchrony of the neural networks. The simulations show that desynchronization in the nearest-neighbor coupled network evolves into accurate synchronization with connection-rewiring probability <F>p</F> increasing. We uncover a phenomenon of enhancement of spike synchrony by randomly rewiring connections. With connection strength <F>c</F> and average connection number <F>m</F> increasing spike synchrony is enhanced but it is not the whole story. Furthermore, the possible mechanism behind such synchronization is also addressed.</P>
</ABST>
<KWDG>
<KWD>Spike synchrony</KWD>
<KWD>Hindmarsh&#x2013;Rose neural networks</KWD>
<KWD>connection rewiring</KWD>
<KWD>synchronization</KWD>
</KWDG>
</FRONT>
</ART>
