<ART ID="01954" PID="2311" JID="147" BPAGE="1415" EPAGE="1424" PII="S0217984909019545" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL STUDIES OF THE LOCAL STRUCTURES AND SPIN HAMILTONIAN PARAMETERS FOR THE RHOMBIC <F><RM>Ni</RM><SUP>2+</SUP></F> CENTERS IN <F><RM>AgX</RM> (<RM>X</RM> = <RM>Cl</RM>, <RM>Br</RM>)</F></MTI>
<RTI>Theoretical Studies of the Local Structures and Spin Hamiltonian Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI-HONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909019545AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAO-YI</FNM>
<SNM>WU</SNM>
<EAD>shaoyi_wu@163.com</EAD>
<X-REF REFID="S0217984909019545FN001"></X-REF>
<X-REF REFID="S0217984909019545AF001"></X-REF>
<X-REF REFID="S0217984909019545AF002"></X-REF>
</AUT>
<FTN ID="S0217984909019545FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHUAN-JI</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0217984909019545AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-HUA</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217984909019545AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUE-FENG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909019545AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019545AF001">Department of Applied Physics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S0217984909019545AF002">International Centre for Materials Physics, Chinese Academy of Sciences, Shenyang 110016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 June 2008</RE>
<RV>23 August 2008</RV>
</HIST>
<ABST>
<P>The local structures and the spin Hamiltonian parameters (zero-field splittings <F>D</F> and <F>E</F> and the anisotropic <F>g</F> factors <F>g<INF>x</INF></F>, <F>g<INF>y</INF></F> and <F>g<INF>z</INF></F>) for the rhombic <F><RM>Ni</RM><SUP>2+</SUP></F> centers in <F><RM>AgX</RM> (<RM>X</RM> = <RM>Cl</RM>, <RM>Br</RM>)</F> are theoretically studied from the perturbation formulas of these parameters for a <F>3d<SUP>8</SUP></F> ion under rhombically distorted octahedra. In these formulas, the ligand <F>p</F>- and <F>s</F>-orbital and spin-orbit coupling contributions are included on the basis of the cluster approach. The rhombic centers are attributed to the impurity <F><RM>Ni</RM><SUP>2+</SUP></F> associated with one nearest-neighbor silver vacancy <F>V<INF><RM>Ag</RM></INF></F> along the [110] direction as charge compensation. Based on the calculations, <F><RM>Ni</RM><SUP>2+</SUP></F> is found to suffer an off-center displacement 0.092 &#x00C5; (or 0.335 &#x00C5;) for <F><RM>AgCl</RM></F> (or <F><RM>AgBr</RM></F>) towards the <F>V<INF><RM>Ag</RM></INF></F> along the [110] axis, while the ligands closest to the <F>V<INF><RM>Ag</RM></INF></F> undergo a small shift 0.065 &#x00C5; (or 0.006 &#x00C5;) away from (or towards) the <F>V<INF><RM>Ag</RM></INF></F>. The theoretical spin Hamiltonian parameters based on the above defect structures show good agreement with the experimental data.</P>
</ABST>
<KWDG>
<KWD>Defect structures</KWD>
<KWD>electron paramagnetic resonance</KWD>
<KWD><F><RM>Ni</RM><SUP>2+</SUP></F></KWD>
<KWD><F><RM>AgX</RM> (<RM>X</RM> = <RM>Cl</RM>, <RM>Br</RM>)</F></KWD>
</KWDG>
</FRONT>
</ART>
